Bug 31851 - Missing symlinks in qa0314
Summary: Missing symlinks in qa0314
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssl   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 13:10 UTC by Arjan van de Ven
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 16:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arjan van de Ven 2001-03-15 13:10:39 UTC
Symlinks for libssl.so.0 and libcrypto.so.0 missing, causing dependency
failures when attempting to install (e.g) postfix

Comment 1 Bill Nottingham 2001-03-15 16:17:07 UTC
Postfix needs either to be built against the new openssl
(libssl.so.1), or you need to install openssl095a; the ldconfig
scripts appear to be correct.

Comment 2 Nalin Dahyabhai 2001-03-16 00:14:19 UTC
Bill's correct.


Note You need to log in before you can comment on or make changes to this bug.